 
/******************************************
Over write - Styles                
******************************************/

.logo {
    filter: invert(70%);
}

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #3c3934;
}

.buyBtn {
    color: #3c3934;
}

/*h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #ff8900;
}
.linkStyle {
    border-bottom: 1px dotted #eada00;
}
*/
.buyBtn {
    background-color: #ff8c00;
}

/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #fff;
}

.imgColumnL,
.imgColumnR {
    width: 49%;
}
/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}


/******************************************
 END OF cycle2 Slideshow               
*****************************************


/******************************************
/* MEDIA QUERY                   
/******************************************/
@media only screen and (max-device-width:551px) {
    .columnL,
    .columnR,
    .imgColumnL {
        width: 100%;
        float: left;
    }

    .imgColumnR,
    .columnR {
        width: 100%;
        margin-left: 0px;
    }